/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #000;
    font-size: 16px;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/* ==========================================================================
          Custom styles
========================================================================== */
* {
    box-sizing: border-box;
    outline: none;
}

html,
body {
    font-family: "Lato", sans-serif;
    background: #fff !important;
    /*color: #68665a;*/
    color: #000 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: "Oswald", sans-serif;*/
    font-weight: 700;
    color: #000 ! important;
}


a {
    transition: 0.3s all ease;
}

a:hover {
    color: #666;
}

a,
a:hover,
a:active,
a:visited {
    text-decoration: none;
}
.entry-title {
    /*font-family: "Oswald", sans-serif;*/
    font-size: 1.6rem !important;
    margin: 0 0 30px 0;
    padding: 0 0 20px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #747264;
}
h1.entry-title, h2.entry-title {
    margin: 0;
}
h1.article-title {
    margin-top: 1em;
}
div.navbar-brand.custom-logo-link img {
    max-width: 200px;
}
#lng-switch {
    margin: 0 16px 0 16px;
}
.lng-btn.active {
    color:#6c757d;
}
.custom-logo-link {
    margin-top: -1.4em;
}
#collapseSearch {
    height: auto;
    z-index: 9999;
}
div.btn-more {}

.navbar-light .navbar-nav .nav-link {
    color: #000 !important;
}
.navbar-light .navbar-nav .nav-link.text-primary {
	color: #4996d1 !important;
}
.text-muted {
    /*color: #929291 !important;*/
    color: #222 !important;
}
@media only screen and (max-width: 992px) {
    #nav-item-search-form-btn{
        color: #fff !important;
        background-color: #6c757d !important;
        border-color: #6c757d !important;
    }
    .search-form-close{
        position: absolute;
        top:100%;
        right: 0;
    }
    .search-form-close-btn{
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0.3rem;
    }
}
@media only screen and (min-width: 992px) {
    .navbar-expand-lg #main-navbar.navbar-collapse {
        display: block !important;
        background-color: white !important;
    }
}
.breadcrumb-container {
    background: #ececec;
}
.breadcrumd {
    position: relative;
    color: #fff;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    background: #ececec;
}
.breadcrumd a {
    color: #fff;
}
.bc-home {
    width: 120px;
    text-align: right;
    background: #D8D8D8;
    line-height: 2em;
}
.bc-home img {
    height: 18px;
    margin: 5px 10px 0 0;
}
.bc-page {
    position: relative;
    background: #BDC7D5;
    padding: 5px 10px 5px 25px;
}
.bc-page.last {
    background: #ececec;
    color: #222221;
}
.bc-page.first {
    padding: 5px 10px 5px 10px;
}
.bc-page.even {
    background: #D8D8D8;
}
.bc-arrow {
    position: absolute;
    height: 100%;
    top: 0;
    left: 100%;
}
.bc-pointer { 
    width: 1px;
    height: 31px; 
    position: relative; 
    background: #BDC7D5;
    margin-right: 0px;
} 
.bc-pointer:after { 
    content: ""; 
    position: absolute; 
    right: -15px; 
    z-index:998;
    bottom: 0; 
    width: 0; 
    height: 0; 
    border-left: 15px solid #BDC7D5; 
    border-top: 15px solid transparent; 
    border-bottom: 15px solid transparent;
}
.bc-pointer.even {
    background: #D8D8D8;
}
.bc-pointer.even:after {
    border-left: 15px solid #D8D8D8;
}
.flat-uia, .flat-uia:hover {
    background: #e96b5f;
    border-color: #e96b5f;
    color: white;
    border-radius: 0;
    text-transform: uppercase;
}

div.bg-image {
    min-height: 350px;
    background-color: #D8D8D8;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.bg-image .textbox {
    position: absolute;
    text-align: center;
    color: #f4f3ea;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 0;
    margin: 0;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    font-size: 2.2rem;
}


.social-links-container a {

}
a.social-circle-link {
    text-decoration: none;
    color: #000 !important;
    border:2px solid #000;   
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius: 38px;
    display: inline-block;
    height: 38px;
    line-height: 34px;
    width: 38px;
    font-size: 20px;
    text-align: center;
    display:inline-block;
}

.nav-pipe-separator li:not(:last-child):after {
    content: " | ";
    display: inline-block;
    margin-left: .25em;
}
#input-newsletter {
    max-width: 200px;
}


svg, img, embed, object {
    display: block;
    height: auto;
    max-width: 100%;
}
img {
    width: 100%;
}

.featured-media {
    margin-bottom: 2em;
}
/* Competitions & awards */
.flat-uia, .flat-uia:hover {
    background: #e96b5f;
    border-color: #e96b5f;
    color: white;
    border-radius: 0;
    text-transform: uppercase;
}

div.bg-image {
    min-height: 350px;
    background-color: #D8D8D8;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.bg-image .textbox {
    position: absolute;
    text-align: center;
    color: #f4f3ea;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 0;
    margin: 0;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    font-size: 2.2rem;
}


div.title-pict {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 350px;
    position: relative;
}
div.title-pict h1 {
    font-size: 3rem;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #f4f3ea !important; 
    width: 80%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-shadow: 0 5px 9px rgba(0, 0, 0, 0.3);
}
.page-title {
    color: #000000 !important;
    margin: 0  0 0.5em 0;
}
.stprc-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.leading-competition-item {background-size:cover;min-height: 200px;background-repeat: no-repeat;background-position: center center;}
.leading-competition-item-title {
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #f4f3ea !important; 
    width: 80%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-shadow: 0 5px 9px rgba(0, 0, 0, 0.3);
}
.leading-competition-item-title a {
    color: #f4f3ea !important; 
}
.competition-before-title {text-transform: uppercase;}
.competition-title {text-transform: uppercase;padding: 0 0 1em 0;}
.competition-after-title {margin: -1.5em 0 2em 0;}
.competition-excerpt {margin: 1em 0;}
.competition-key-date {}
.competition-key-date:first-child {margin: 0.5em 0 0 0;}
.competition-key-date:last-child {margin: 0  0 0.5em 0;}
.competition-keydate-date { display: inline-block;margin: 0 0.375em;}
.competition-keywords-label {}
.competition-keywords {margin: 0.5em 0;}

.competition-view .competition-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.competition-view .competition-before-title {}
.competition-view .competition-title {margin-top: 2em;text-transform: uppercase;padding: 0 0 0 0;}
.competition-view .competition-after-title {margin: 0 0 2em 0;}
.competition-view .competition-excerpt {margin: 1em 0;}
.competition-view .competition-key-date, 
.competition-view .competition-key-date:first-child, 
.competition-view .competition-key-date:last-child { margin-left: auto; margin-right: auto; margin-bottom: 1.25em;} 
.competition-view .competition-keydate-date { display: inline-block;margin: 0 0.375em;}
.competition-view .competition-keywords-label {}
.competition-view .competition-keywords {margin: 0.5em 0;}

.competition-view .competition-content {}
.competition-view .competition-theme-and-objectives {}
.competition-view .competition-key-criteria {}
.competition-view .competition-eligibility {}
.competition-view .competition-jury-members {}
.competition-view .competition-prize {}
.competition-view .competition-keydates {}
.competition-view .competition-reference-documents {}
.competition-view .competition-gallery {}
.competition-view .competition-image {}
.competition-view h2.competition-part-title { border-bottom: 1px solid #68665a !important;text-transform: uppercase;}
.competition-view h2.competition-part-title i::before { display: none; }


.competition-view .competition-region-country {margin: 0 0 2em 0;}
.competition-view .competition-procedure-classification {text-transform: uppercase;}
.competition-view .competition-procedure-label {display: none}
.competition-view .competition-procedure-text {}
.competition-view .competition-classification-label {display: none}
.competition-view .competition-classification-text {}
.competition-view .competition-keywords {margin: 2em auto;}
.competition-view .btn-register {}
.competition-view hr.styled-separator {color: transparent;border-color: transparent;}


.award-before-title {text-transform: uppercase;}
.award-title {text-transform: uppercase;padding: 0 0 1em 0;}
.award-after-title {margin: -1.5em 0 2em 0;}
.award-excerpt {margin: 1em 0;}
.award-key-date {}
.award-key-date:first-child {margin: 0.5em 0 0 0;}
.award-key-date:last-child {margin: 0  0 0.5em 0;}
.award-keydate-date { display: inline-block;margin: 0 0.375em;}
.award-keywords-label {}
.award-keywords {margin: 0.5em 0;}

.award-view .award-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;margin-bottom: 2em;}
.award-view .award-before-title {}
.award-view .award-title {margin-top: 2em;text-transform: uppercase;padding: 0 0 0 0;}
.award-view .award-after-title {margin: 0 0 2em 0;}
.award-view .award-excerpt {margin: 1em 0;}
.award-view .award-key-date, 
.award-view .award-key-date:first-child, 
.award-view .award-key-date:last-child { margin-left: auto; margin-right: auto; margin-bottom: 1.25em;} 
.award-view .award-keydate-date { display: inline-block;margin: 0 0.375em;}
.award-view .award-keywords-label {}
.award-view .award-keywords {margin: 0.5em 0;}

.award-view .award-content {}
.award-view .award-theme-and-objectives {}
.award-view .award-key-criteria {}
.award-view .award-eligibility {}
.award-view .award-jury-members {}
.award-view .award-prize {}
.award-view .award-keydates {}
.award-view .award-reference-documents {}
.award-view .award-gallery {}
.award-view .award-image {}
.award-view h2.award-part-title { border-bottom: 1px solid #68665a !important;text-transform: uppercase;}
.award-view h2.award-part-title i::before { display: none; }

.award-view .award-region-country {margin: 0 0 2em 0;}
.award-view .award-procedure-classification {text-transform: uppercase;}
.award-view .award-procedure-label {display: none}
.award-view .award-procedure-text {}
.award-view .award-classification-label {display: none}
.award-view .award-classification-text {}
.award-view .award-keywords {margin: 2em auto;}
.award-view .btn-register {}
.award-view hr.styled-separator {color: transparent;border-color: transparent;}

form .required-fields, form div.required label:after {color: #dc3545;}
form div.required label:after{
    content: '*';
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #dc3545 !important;
    background-color: #dc3545;
    color: white;
}


/*CPT capital */
.wa-capital-view {}
.wa-capital-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.wa-capital-title {}
.wa-capital-year {}
.wa-capital-subtitle {}
.wa-capital-content {}
.wa-capital-link {}
.wa-capital-part-title {}
.wa-capital-related-posts {}
.wa-capital-related-post {}
.related-post-title {}
.wa-capital-related-resources {}
.wa-capital-related-resource {}
.related-resource-title {}
.wa-capital-gallery {}
.wa-capital-image {}



/*CPT congress */
.wa-congress-view {}
.wa-congress-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.wa-congress-title {}
.wa-congress-year {}
.wa-congress-subtitle {}
.wa-congress-content {}
.wa-congress-link {}
.wa-congress-part-title {}
.wa-congress-related-posts {}
.wa-congress-related-post {}
.related-post-title {}
.wa-congress-related-resources {}
.wa-congress-related-resource {}
.related-resource-title {}
.wa-congress-gallery {}
.wa-congress-image {}

/*CPT architecture_day */
.wa-day-view {}
.wa-day-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.wa-day-title {}
.wa-day-year {}
.wa-day-subtitle {}
.wa-day-excerpt {}
.wa-day-content {}
.wa-day-link {}
.wa-day-part-title {}
.wa-day-related-posts {}
.wa-day-related-post {}
.related-post-title {}
.wa-day-related-resources {}
.wa-day-related-resource {}
.related-resource-title {}
.wa-day-gallery {}
.wa-day-image {}

/*CPT international_forum */
.international-forum-view {}
.international-forum-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.international-forum-title {}
.international-forum-year {}
.international-forum-subtitle {}
.international-forum-content {}
.international-forum-part-title {}
.international-forum-related-posts {}
.international-forum-related-post {}
.related-post-title {}
.international-forum-related-resources {}
.international-forum-related-resource {}
.related-resource-title {}
.international-forum-gallery {}
.international-forum-image {}


/*CPT workprogram */
.workprogram-view {}
.workprogram-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.workprogram-title {}
.workprogram-content {}
.workprogram-part-title {}
.workprogram-related-posts {}
.workprogram-related-post {}
.related-post-title {}
.workprogram-related-resources {}
.workprogram-related-resource {}
.related-resource-title {}

/*CPT resource */
.resource-item {}
.resource-date {}
.resource-excerpt {}

/*CPT member-area */
.member-area-view {}
.member-area-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.member-area-title {}
.member-area-content {}

/*CALENDAR*/
.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* Fixes potential theme css conflict.*/
.acf-map img {
    max-width: inherit !important;
}
.post-view {}
.post-featured-image {background-size:cover;min-height: 450px;background-repeat: no-repeat;background-position: center center;margin-bottom: 2em;}
.post-title {}
.post-content {}


/* home page start */
div.workprograms-item{
    position: relative;
}
div.workprogram-title {
    position: absolute;
    top: 15px;
    right: 15px;
}
div.workprogram-visuel{
    min-height: 250px;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

div.commissions-item{
    position: relative;
}
div.commission-title {
    position: absolute;
    top: 15px;
    right: 15px;
}
div.commission-visuel{
    min-height: 250px;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.agenda-list-item .date {
    padding: 5px 10px;
    margin-right: 5px;
    font-size: 0.9rem;
}
.agenda-list-item .place {
    text-transform: uppercase;
    padding-top: 7px;
    display: block;
    font-size: 0.8rem;
}
.agenda-list-item h2 {
    font-size: 1.1rem;
    margin-top: 15px;
}
/* home page end */


/*comments*/
.comment {
    border: 1px solid #ddd;
    padding: 1em;
    margin: 1em 0em;
    border-radius: 0.375em;
}
.comment.odd {
    background-color: #eee;
}
.comment.even {
    background-color: #fff;
}
.comment.thread-odd {
    background-color: #eee !important;
}
.comment.thread-even {
    background-color: #fff !important;
}
.comment-body {

}
/*
.comment-content {
    border-left: 3px solid #ddd;
    padding-left: 0.5em;
}*/
a.comment-reply-link {
    color: #fff !important;
}
.comment-metadata {
    font-size: 0.8em;
}
.comment-author {
    font-size: 1.1em;
    font-weight: 700;
}

/* Member area events */
.member-area-events-toogle .member-area-events-toogle-text-show {
    display: none;  
}
.member-area-events-toogle .member-area-events-toogle-text-hide {
    display: block;   
}
.member-area-events-toogle.collapsed .member-area-events-toogle-text-show {
    display: block; 
}
.member-area-events-toogle.collapsed .member-area-events-toogle-text-hide {
    display: none;    
}

.tribe-events .tribe-events-l-container {
    padding-bottom: 1em !important;
    padding-top: 1em !important;
}
.fs-075 { font-size: 0.75em;}

#tribe-events-pg-template {
    max-width: 100% !important;
}

h2.entry-title.home-news-title {
    font-size: 1.35em !important;
}

footer a.nav-link {
    font-weight: 700;
    color: #000 !important;
}

h1, .h1 {
  font-size: 1.5rem ;
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 1.5rem;
  }
}

h2, .h2 {
  font-size: 1.325rem ;
}
@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 1.325rem;
  }
}

h3, .h3 {
  font-size: 1.3rem;
}
@media (min-width: 1200px) {
  h3, .h3 {
    font-size: 1.3rem;
  }
}

h4, .h4 {
  font-size: 1.275rem;
}
@media (min-width: 1200px) {
  h4, .h4 {
    font-size: 1.275rem;
  }
}

.btn-uia-white {
	color: #0d6efd !important;
	background-color: #fff;
	border-color: #0d6efd;
}

.btn-uia-white:hover {
	color: #0d6efd !important;
	background-color: #f9fafb;
	border-color: #0a58ca;
}
.grecaptcha-badge { visibility: hidden; }

.wpcf7-submit {
    margin-top: 1em;
}

.wpcf7-form div.form-group {
    margin-bottom: 1em;
}

img#mj-w-close-img {
    width: auto;
}